/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc10               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc12               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc13               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc14               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc15               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e36             { /* clearwatergroup002024.pn... */
	position        : absolute;
	left            :   4.50pt;
	top             :   3.75pt;
	width           : 102.00pt;
	height          :  93.75pt;
	}
span#e1             { /* clearwatergroup002001.pn... */
	background      : transparent url(clearwatergroup002001.png) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             :   7.50pt;
	width           : 264.75pt;
	height          :  95.25pt;
	}
img#e13             { /* clearwatergroup002013.pn... */
	position        : absolute;
	left            : 182.25pt;
	top             :  17.25pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e9              { /* Home\ */
	background      : transparent url(clearwatergroup002009.png) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             :  27.75pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
img#e14             { /* clearwatergroup002014.pn... */
	position        : absolute;
	left            : 257.25pt;
	top             :  54.75pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e11             { /* Companies\ */
	background      : transparent url(clearwatergroup002011.png) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :  65.25pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
img#e15             { /* clearwatergroup002015.pn... */
	position        : absolute;
	left            : 332.25pt;
	top             :  92.25pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e12             { /* Services\ */
	background      : transparent url(clearwatergroup002012.png) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 102.75pt;
	width           :  47.25pt;
	height          :  13.50pt;
	}
img#e8              { /* clearwatergroup002008.pn... */
	position        : absolute;
	left            : 407.25pt;
	top             : 129.75pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e7              { /* References\ */
	background      : transparent url(clearwatergroup002007.png) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 140.25pt;
	width           :  62.25pt;
	height          :  13.50pt;
	}
img#e4              { /* clearwatergroup002004.pn... */
	position        : absolute;
	left            : 482.25pt;
	top             : 167.25pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
img#e37             { /* clearwatergroup002025.jp... */
	position        : absolute;
	left            :  54.00pt;
	top             : 171.00pt;
	width           :  42.75pt;
	height          :  45.00pt;
	}
div#e3              { /* <DIV>Simulation</DIV>\ */
	background      : transparent url(clearwatergroup002003.png) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 177.75pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
img#e40             { /* clearwatergroup002028.pn... */
	position        : absolute;
	left            : 105.00pt;
	top             : 182.25pt;
	width           : 246.75pt;
	height          :  21.75pt;
	}
img#e6              { /* clearwatergroup002006.pn... */
	position        : absolute;
	left            : 557.25pt;
	top             : 204.75pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e5              { /* <DIV>Downloads</DIV>\ */
	background      : transparent url(clearwatergroup002005.png) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 216.00pt;
	width           :  62.25pt;
	height          :  12.75pt;
	}
img#e38             { /* clearwatergroup002026.jp... */
	position        : absolute;
	left            :  45.00pt;
	top             : 223.50pt;
	width           :  50.25pt;
	height          :  38.25pt;
	}
img#e39             { /* clearwatergroup002027.pn... */
	position        : absolute;
	left            : 105.00pt;
	top             : 231.00pt;
	width           : 325.50pt;
	height          :  21.75pt;
	}
img#e16             { /* clearwatergroup002016.pn... */
	position        : absolute;
	left            : 632.25pt;
	top             : 242.25pt;
	width           : 101.25pt;
	height          :  39.75pt;
	}
div#e10             { /* Contact\ */
	background      : transparent url(clearwatergroup002010.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 252.75pt;
	width           :  47.25pt;
	height          :  13.50pt;
	}
img#e30             { /* clearwatergroup002019.jp... */
	position        : absolute;
	left            :  52.50pt;
	top             : 268.50pt;
	width           :  41.25pt;
	height          :  44.25pt;
	}
img#e28             { /* clearwatergroup002017.pn... */
	position        : absolute;
	left            : 105.00pt;
	top             : 282.00pt;
	width           : 106.50pt;
	height          :  21.75pt;
	}
img#e29             { /* clearwatergroup002018.jp... */
	position        : absolute;
	left            :  45.00pt;
	top             : 321.00pt;
	width           :  48.00pt;
	height          :  45.75pt;
	}
img#e2              { /* clearwatergroup002002.pn... */
	position        : absolute;
	left            : 105.75pt;
	top             : 336.00pt;
	width           : 245.25pt;
	height          :  22.50pt;
	}
span#e32            { /* clearwatergroup002021.pn... */
	background      : transparent url(clearwatergroup002021.png) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 405.00pt;
	width           : 164.25pt;
	height          : 113.25pt;
	}
span#e31            { /* clearwatergroup002020.pn... */
	background      : transparent url(clearwatergroup002020.png) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 405.00pt;
	width           : 188.25pt;
	height          : 113.25pt;
	}
span#e33            { /* clearwatergroup002022.pn... */
	background      : transparent url(clearwatergroup002022.png) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 405.00pt;
	width           : 150.75pt;
	height          : 113.25pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            :  40.50pt;
	top             : 537.75pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e26             { /* Companies */
	position        : absolute;
	left            :  75.75pt;
	top             : 537.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
div#e25             { /* Services */
	position        : absolute;
	left            : 130.50pt;
	top             : 537.75pt;
	width           :  42.00pt;
	height          :  15.75pt;
	}
div#e24             { /* References */
	position        : absolute;
	left            : 177.00pt;
	top             : 537.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e17             { /* Simulation */
	position        : absolute;
	left            : 236.25pt;
	top             : 537.75pt;
	width           :  51.00pt;
	height          :  15.75pt;
	}
div#e19             { /* Downloads */
	position        : absolute;
	left            : 291.75pt;
	top             : 537.75pt;
	width           :  52.50pt;
	height          :  15.75pt;
	}
div#e18             { /* Contacts */
	position        : absolute;
	left            : 348.00pt;
	top             : 537.75pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
div#e23             { /* Clearwater Consulting */
	position        : absolute;
	left            : 417.00pt;
	top             : 537.75pt;
	width           : 102.00pt;
	height          :  15.75pt;
	}
div#e22             { /* Clearwater Power */
	position        : absolute;
	left            : 514.50pt;
	top             : 537.75pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Provaris */
	position        : absolute;
	left            : 596.25pt;
	top             : 537.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Clearwater Projects */
	position        : absolute;
	left            : 636.75pt;
	top             : 537.75pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
img#e34             { /* clearwatergroup002023.gi... */
	position        : absolute;
	left            : 582.00pt;
	top             : 555.00pt;
	width           :  75.00pt;
	height          :  18.75pt;
	}
img#e35             { /* clearwatergroup001020.gi... */
	position        : absolute;
	left            : 664.50pt;
	top             : 555.00pt;
	width           :  75.00pt;
	height          :  19.50pt;
	}
div#e42             { /* Copyright © Clearwater T... */
	position        : absolute;
	left            :   7.50pt;
	top             : 562.50pt;
	width           : 178.50pt;
	height          :  13.50pt;
	}
div#e41             { /* All rights reserved. */
	position        : absolute;
	left            : 195.00pt;
	top             : 562.50pt;
	width           :  87.00pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000ff;
	background-image: url(texture-4.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
